about summary refs log tree commit diff
diff options
context:
space:
mode:
-rw-r--r--debian/network-manager-config-connectivity-ubuntu.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/debian/network-manager-config-connectivity-ubuntu.postinst b/debian/network-manager-config-connectivity-ubuntu.postinst
index e8698667..eb087aa4 100644
--- a/debian/network-manager-config-connectivity-ubuntu.postinst
+++ b/debian/network-manager-config-connectivity-ubuntu.postinst
@@ -3,7 +3,7 @@
 set -e
 
 if [ "$1" = configure ]; then
-    invoke-rc.d network-manager force-reload
+    invoke-rc.d network-manager force-reload || true
 fi
 
 #DEBHELPER#